## odin 1.0.1

=== DESCRIPTION ===
Package: odin
Title: ODE Generation and Integration
Version: 1.0.1
Authors@R: c(person("Rich", "FitzJohn", role = c("aut", "cre"),
                    email = "rich.fitzjohn@gmail.com"),
             person("Thibaut", "Jombart", role = "ctb"),
             person("Imperial College of Science, Technology and Medicine",
                    role = "cph"))
Description: Generate systems of ordinary differential equations
    (ODE) and integrate them, using a domain specific language
    (DSL).  The DSL uses R's syntax, but compiles to C in order to
    efficiently solve the system.  A solver is not provided, but
    instead interfaces to the packages 'deSolve' and 'dde' are
    generated.  With these, while solving the differential equations,
    no allocations are done and the calculations remain entirely in
    compiled code.  Alternatively, a model can be transpiled to R for
    use in contexts where a C compiler is not present.  After
    compilation, models can be inspected to return information about
    parameters and outputs, or intermediate values after calculations.
    'odin' is not targeted at any particular domain and is suitable
    for any system that can be expressed primarily as mathematical
    expressions.  Additional support is provided for working with
    delays (delay differential equations, DDE), using interpolated
    functions during interpolation, and for integrating quantities
    that represent arrays.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/mrc-ide/odin
BugReports: https://github.com/mrc-ide/odin/issues
Imports: R6, cinterpolate (>= 1.0.0), crayon, deSolve, digest,
        jsonlite, ring
Suggests: dde (>= 1.0.0), jsonvalidate (>= 1.1.0), knitr, rmarkdown,
        testthat
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
Language: en-GB
NeedsCompilation: no
Packaged: 2019-06-28 16:36:23 UTC; rfitzjoh
Author: Rich FitzJohn [aut, cre],
  Thibaut Jombart [ctb],
  Imperial College of Science, Technology and Medicine [cph]
Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
Repository: CRAN
Date/Publication: 2019-07-02 09:00:03 UTC
