## odin 1.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: odin
 Title: ODE Generation and Integration
-Version: 1.2.4
+Version: 1.2.5
 Authors@R: c(person("Rich", "FitzJohn", role = c("aut", "cre"),
                     email = "rich.fitzjohn@gmail.com"),
              person("Thibaut", "Jombart", role = "ctb"),
@@ -35,10 +35,10 @@
 Encoding: UTF-8
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2022-04-28 08:14:08 UTC; rich
+Packaged: 2023-10-02 11:35:14 UTC; rfitzjoh
 Author: Rich FitzJohn [aut, cre],
   Thibaut Jombart [ctb],
   Imperial College of Science, Technology and Medicine [cph]
 Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-04-28 08:50:02 UTC
+Date/Publication: 2023-10-02 13:40:11 UTC
