## odin 1.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: odin
 Title: ODE Generation and Integration
-Version: 1.2.6
+Version: 1.2.7
 Authors@R: c(person("Rich", "FitzJohn", role = c("aut", "cre"),
                     email = "rich.fitzjohn@gmail.com"),
              person("Thibaut", "Jombart", role = "ctb"),
@@ -35,10 +35,10 @@
 Encoding: UTF-8
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2024-09-23 09:28:20 UTC; rfitzjoh
+Packaged: 2025-02-07 10:17:12 UTC; rfitzjoh
 Author: Rich FitzJohn [aut, cre],
   Thibaut Jombart [ctb],
   Imperial College of Science, Technology and Medicine [cph]
 Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-09-23 16:10:02 UTC
+Date/Publication: 2025-02-07 14:00:06 UTC
