## odin 1.8.1

=== debian/changelog ===
odin (1.8.1-3ubuntu1) natty; urgency=low

  * fix-FTBFS-binutils-gold.patch: fix FTBFS wih binutils-gold, by adding
    missing libs to LDADD in several Makefile.in

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 05 Dec 2010 07:58:52 +0000

odin (1.8.1-3) unstable; urgency=low

  * Adjust NIfTI build-dependency to libnifti-dev.
  * Bumped Standards-version, no changes necessary.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 21 Jul 2010 19:35:42 -0400

odin (1.8.1-2) unstable; urgency=low

  * Switch maintainer to NeuroDebian team.
  * Bumped Standards-version to 3.8.4 -- no changes necessary.
  * No longer depend on atlas, but use libblas-dev.
  * Switch from CDBS to debhelper's dh.
  * Convert the dpkg source package format 3.0 (quilt). Also split Debian
    diff into patch series.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 22 May 2010 17:57:51 +0200

odin (1.8.1-1) unstable; urgency=low

  * New upstream release (skipped 1.8.0).
    - Fixes FTBFS (Closes: #562392).
  * Added missing include directive (Closes: #553708). Thanks to Martin
    Michlmayr.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 10 Jan 2010 14:24:41 -0500

odin (1.8.0-1) unstable; urgency=low

  * Initial release (Closes: #410318).

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 30 Sep 2009 21:16:51 -0400
