## odin 1.8.3

=== debian/changelog ===
odin (1.8.3-1) unstable; urgency=low

  * New upstream release.
  * Change build-dependency from libblas-dev to libatlas-base-dev to ensure
    availability of lapack (Closes: #614447).
  * Updated maintainer email.
  * Bumped Standards-version to 3.9.1, no changes necessary.
  * Explicitly links against all required libs to address changes in the
    behavior of Debian's linker.
  * Update debian/copyright.

 -- Michael Hanke <mih@debian.org>  Sun, 13 Mar 2011 20:15:35 -0400
