=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: odin
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgsl0-dev, libblitz0-dev (>= 0.8) | libblitz-dev, liboil0.3-dev | liboil-dev, libnifti-dev, libvtk5-dev, libdcmtk1-dev, libpng12-dev | libpng-dev, libqt4-dev, libqwt5-qt4-dev, dcmtk, libblas-dev, libvia-dev
-Standards-Version: 3.9.0
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgsl0-dev, libblitz0-dev (>= 0.8) | libblitz-dev, liboil0.3-dev | liboil-dev, libnifti-dev, libvtk5-dev, libdcmtk1-dev, libpng12-dev | libpng-dev, libqt4-dev, libqwt5-qt4-dev, dcmtk, libatlas-base-dev, libvia-dev
+Standards-Version: 3.9.1
 Homepage: http://od1n.sourceforge.net
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/odin.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/odin.git
