=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,9 @@
     --enable-niftisupport \
     --enable-vtksupport \
     --enable-dcmtksupport \
-    --enable-pngsupport
+    --enable-pngsupport \
+    --with-extra-build-ldflags="-lvtkGraphics -lvtkFiltering -lQtGui -lQtCore" \
+    --with-extra-build-cxxflags="-I/usr/include/vtk-5.4 -I/usr/include/vtk-5.6"
 
 # do not install unittest suite
 override_dh_auto_install:
