## odin 1.8.4

=== debian/changelog ===
odin (1.8.4-1ubuntu2) precise; urgency=low

  * No Change rebuild for vtk transition.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 21 Dec 2011 20:13:59 +0530

odin (1.8.4-1ubuntu1) precise; urgency=low

  * Fix build failure with ld --as-needed.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Dec 2011 01:10:00 +0100

odin (1.8.4-1) unstable; urgency=low

  * New upstream release. Now compatible with DCMTK 3.6 (Closes: #623145).
  * Added patch to fix GSL 1.5 related problem, causing a unittest to
    segfault.
  * Add link libraries for a unresolved dependencies of DCMTK 3.6. This is a
    workaround, not a solution (see #628153).
  * Bumped Standards-version to 3.9.2, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Fri, 16 Dec 2011 15:26:08 +0100
