=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
     --enable-vtksupport \
     --enable-dcmtksupport \
     --enable-pngsupport \
-    --with-extra-build-ldflags="-lvtkGraphics -lvtkFiltering -lQtGui -lQtCore" \
-    --with-extra-build-cxxflags="-I/usr/include/vtk-5.4 -I/usr/include/vtk-5.6"
+    --with-extra-build-ldflags="-lvtkGraphics -lvtkFiltering -lQtGui -lQtCore -lofstd -loflog -lpthread -lz" \
+    --with-extra-build-cxxflags="-I/usr/include/vtk-5.4 -I/usr/include/vtk-5.6 -I/usr/include/vtk-5.8"
 
 # do not install unittest suite
 override_dh_auto_install:
