## odin 1.8.5

=== debian/changelog ===
odin (1.8.5-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix build failure with ld --as-needed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 05 Jun 2012 12:31:28 +0530

odin (1.8.5-2) unstable; urgency=low

  * Amend patch for GCC 4.7 compatibility with another missing header
    include. Thanks to Samuel Thibault for the report and Thies Jochimsen
    for the upstream fix (Closes: #673217).

 -- Michael Hanke <mih@debian.org>  Fri, 18 May 2012 09:39:29 +0200

odin (1.8.5-1) unstable; urgency=low

  * New upstream release.
    - Writing of multiple VTK files for dynamic data sets
    - Storing protocol together with z-maps in miview fMRI
    - Added dialect 'tcourse' to ASCII fileio
    - SeqSimMonteCarlo now supports multi-threaded simulation
    - Added gamma variate fitting function
    - Added filter steps 'quantilmask' and 'resample'
    - Filter steps 'minip', 'maxip' and 'proj' now with direction argument
    - Added option 'weightmask' to micalc
    - Added reco step 'qcspike' to detect spikes in signal
    - Added reco steps 'driftcalc/driftcorr' for correction of field drift
  * Bumped Standards-version to 3.9.3, no changes necessary.
  * No longer depends on liboil.
  * Remove obsolete patches (missing_header, gsl_roundoff) -- merged upstream.
  * Added patch from upstream SVN to fix missing header for GCC 4.7
    (Closes: #667307). Thanks to Matthias Klose for the report.

 -- Michael Hanke <mih@debian.org>  Sat, 07 Apr 2012 09:40:10 +0200

odin (1.8.4-2) unstable; urgency=low

  * Disable Vista data format support. Upstream will do this in 1.8.5, but it
    eases the libvia transition in Debian right now.
  * Removed DM-flag from debian/control -- no longer needed.

 -- Michael Hanke <mih@debian.org>  Mon, 05 Mar 2012 09:57:15 +0100
