=== debian/control ===
--- 
+++ 
@@ -3,18 +3,22 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgsl0-dev, libblitz0-dev (>= 0.8) | libblitz-dev, liboil0.3-dev | liboil-dev, libnifti-dev, libvtk5-dev, libdcmtk2-dev | libdcmtk1-dev, libpng12-dev | libpng-dev, libqt4-dev, libqwt5-qt4-dev, dcmtk, libatlas-base-dev, libvia-dev
-Standards-Version: 3.9.2
+Uploaders: Michael Hanke <mih@debian.org>,
+ Yaroslav Halchenko <debian@onerussian.com>
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgsl0-dev,
+ libblitz0-dev (>= 0.8) | libblitz-dev, libnifti-dev, libvtk5-dev,
+ libdcmtk2-dev | libdcmtk1-dev, libpng12-dev | libpng-dev, libqt4-dev,
+ libqwt5-qt4-dev, dcmtk, libatlas-base-dev
+Standards-Version: 3.9.3
 Homepage: http://od1n.sourceforge.net
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/odin.git
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/odin.git
-XS-DM-Upload-Allowed: yes
-
 
 Package: odin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libodin-dev, libgsl0-dev, libc6-dev | libc-dev, g++, libblas-dev | libatlas-base-dev, xterm | x-terminal-emulator, gdb, mitools (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libodin-dev, libgsl0-dev,
+ libc6-dev | libc-dev, g++, libblas-dev | libatlas-base-dev,
+ xterm | x-terminal-emulator, gdb, mitools (= ${binary:Version})
 Recommends: liboil0.3-dev | liboil-dev, libdcmtk1-dev
 Description: develop, simulate and run magnetic resonance sequences
  ODIN is a framework for magnetic resonance imaging (MRI).
