=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
     --enable-only-standalone-plugin \
     --enable-static \
     --enable-shared \
-    --enable-oilsupport \
-    --enable-vistasupport \
     --enable-niftisupport \
     --enable-vtksupport \
     --enable-dcmtksupport \
