## odin 1.8.8

=== debian/changelog ===
odin (1.8.8-2ubuntu1) xenial; urgency=medium

  * debian/control: Build-depend on libdcmtk5 instead of libdcmtk2.
  * debian/rules: Update DCMDICTPATH for libdcmtk5.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 08 Dec 2015 00:33:38 -0500

odin (1.8.8-2) unstable; urgency=medium

  * Switch to using dh-autoreconf. Thanks to Bas Couwenberg for the nudge.
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Courtesy Bas Couwenberg (Closes: #805819).
  * Add patch for GSL 2 support. Courtesy Bas Couwenberg.
  * Adjust include paths for VTK 5.10.
  * Use libdcmtk-dev as primary build dependency, keep old package names
    as alternatives (Closes: #804572).
  * Likewise use libpng-dev as primary build-dependency, but keep libpng12-dev
    as an alternative (Closes: #662451).
  * Add patch to be able to build with ld --as-needed. Courtesy of Bhavani
    Shankar R (Closes: #770061).
  * Add explicit dependency to libdcmtk2 (no longer pull in via -dev package)
    to have dicom.dic available for the test suite.

 -- Michael Hanke <mih@debian.org>  Sun, 06 Dec 2015 08:53:29 +0100

odin (1.8.8-1) unstable; urgency=medium

  * New upstream release.
    - Supports blitz 0.10 (Closes: #680804).
  * Removed all patches -- merged upstream or obsolete.
  * Build using the default Debian build flags, hence enabled
    hardening.
  * Bumped Standards-version to 3.9.5, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Thu, 09 Oct 2014 09:30:26 +0200
