=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 # one ring to rule them all ...
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 # need to provide QTDIR to choose between Qt3 and Qt4
 override_dh_auto_configure:
@@ -17,8 +20,8 @@
     --enable-vtksupport \
     --enable-dcmtksupport \
     --enable-pngsupport \
-    --with-extra-build-ldflags="-lvtkGraphics -lvtkFiltering -lQtGui -lQtCore -lofstd -loflog -lpthread -lz" \
-    --with-extra-build-cxxflags="-I/usr/include/vtk-5.4 -I/usr/include/vtk-5.6 -I/usr/include/vtk-5.8"
+    --with-extra-build-ldflags="-lvtkCommon -lvtkGraphics -lvtkFiltering -lQtGui -lQtCore -lofstd -loflog -lpthread -lz" \
+    --with-extra-build-cxxflags="-I/usr/include/vtk-5.4 -I/usr/include/vtk-5.6 -I/usr/include/vtk-5.8 -I/usr/include/vtk-5.10"
 
 # do not install unittest suite
 override_dh_auto_install:
@@ -27,7 +30,7 @@
 
 # there is also a 'test' target that doesn't do the right thing
 override_dh_auto_test:
-	$(MAKE) check
+	DCMDICTPATH=/usr/share/libdcmtk5/dicom.dic $(MAKE) check
 
 # shared libs in odin package a only for private use
 override_dh_makeshlibs:
