=== debian/watch ===
version=3
http://sf.net/od1n/odin-([\d\.]*)\.tar\.gz
