## odin 2.0.2

=== debian/changelog ===
odin (2.0.2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert a little bit of the previous gcc-6-fix2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jul 2016 13:58:23 +0200

odin (2.0.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/gcc-6-fix.patch:
    - upstream fix [r8688] for gcc-6 build failure:
  * debian/patches/gcc-6-fix2.patch:
    - fix for some other gcc-6 build failures:
      (Closes: #831181)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jul 2016 19:34:55 +0200

odin (2.0.2-0.1) unstable; urgency=medium

  * New upstream release, patch refresh
  * Non-maintainer upload.
  * Drop vtk6.3.patch, upstream.
  * d/rules fix testsuite with new dcmtk (Closes: #829607)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Jul 2016 17:35:09 +0200

odin (2.0.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Gert Wollny ]
  * Build conflicts against qt5, to make sure
    it isn't picked up (Closes: #821133)
  * debian/patches/vtk6.3.patch: make the package build
    against vtk 6.3 (Closes: #821134)

  [ Thies Jochimsen ]
  * Add libhdf5-dev and libismrmrd-dev to build-dependencies,
    enabling ISMRMRD format (Closes: #821162).

  [ Gianfranco Costamagna ]
  * Enable ISMRMRD only where available (exclude armhf)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Apr 2016 22:54:54 +0200

odin (2.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - vtk6 compatible.
  * Switch to vtk6 and drop hacks for includes file.
    (Closes: #798170)
  * drop gsl2 patch: upstream
  * drop old libblitz-dev and libgsl0-dev alternative dependencies
  * Bump debhelper and compat level to 9.
  * Bump std-version to 3.9.8
  * Fix insecure VCS uri.
  * Drop liboil* recommend, not in unstable/stretch anymore. 
  * refresh ld-as-needed.patch
  * Update copyright years.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Apr 2016 12:00:53 +0200

odin (1.8.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix dcmtk runtime dependencies
  [ Mattia Rizzolo ]
  * Fix dcmtk dependencies (Closes: #810945)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Apr 2016 11:40:22 +0200
