=== debian/control ===
--- 
+++ 
@@ -1,42 +1,41 @@
 Source: odin
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>,
  Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
  dh-autoreconf,
- autotools-dev,
- libgsl-dev | libgsl0-dev,
- libblitz0-dev (>= 0.8) | libblitz-dev,
+ libatlas-base-dev,
+ libblitz0-dev (>= 0.8),
+ libdcmtk-dev,
+ libgsl-dev,
+ libhdf5-dev [!armhf],
+ libismrmrd-dev [!armhf],
  libnifti-dev,
- libvtk5-dev,
- libdcmtk-dev | libdcmtk2-dev | libdcmtk1-dev,
- libdcmtk5,
- libpng-dev | libpng12-dev,
+ libpng-dev,
  libqt4-dev,
  libqwt5-qt4-dev,
- dcmtk,
- libatlas-base-dev
-Standards-Version: 3.9.5
+ libvtk6-dev
+Build-Conflicts: qtbase5-dev
+Standards-Version: 3.9.8
 Homepage: http://od1n.sourceforge.net
-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/odin.git
-Vcs-Git: git://git.debian.org/git/pkg-exppsy/odin.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-exppsy/odin.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-exppsy/odin.git
 
 
 Package: odin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libodin-dev,
- libgsl-dev | libgsl0-dev,
+ libgsl-dev,
  libc6-dev | libc-dev,
  g++,
  libblas-dev | libatlas-base-dev,
  xterm | x-terminal-emulator,
  gdb,
  mitools (= ${binary:Version})
-Recommends: liboil0.3-dev | liboil-dev, libdcmtk1-dev
+Recommends: libdcmtk-dev
 Description: develop, simulate and run magnetic resonance sequences
  ODIN is a framework for magnetic resonance imaging (MRI).
  It covers the whole toolchain of MRI, from low-level data acquisition
