=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,6 @@
     --enable-vtksupport \
     --enable-dcmtksupport \
     --enable-pngsupport \
-    --with-extra-build-ldflags="-lvtkCommon -lvtkGraphics -lvtkFiltering -lQtGui -lQtCore -lofstd -loflog -lpthread -lz" \
-    --with-extra-build-cxxflags="-I/usr/include/vtk-5.4 -I/usr/include/vtk-5.6 -I/usr/include/vtk-5.8 -I/usr/include/vtk-5.10"
 
 # do not install unittest suite
 override_dh_auto_install:
@@ -30,7 +28,7 @@
 
 # there is also a 'test' target that doesn't do the right thing
 override_dh_auto_test:
-	DCMDICTPATH=/usr/share/libdcmtk5/dicom.dic $(MAKE) check
+	DCMDICTPATH=/usr/share/libdcmtk8/dicom.dic $(MAKE) check
 
 # shared libs in odin package a only for private use
 override_dh_makeshlibs:
