## odin 2.0.3

=== debian/changelog ===
odin (2.0.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:21:21 +0100

odin (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to Qt5
    Closes: #875065
  * debhelper-compat 9
  * Standards-Version: 4.4.1
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.
  * DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 07:16:26 +0100

odin (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * debhelper 9
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Remove duplicated file debian/menu
  * Build-Depends: help2man (since this is used as test)
  * Re-activate patch to skip some tests that are failing for some
    unknown reason in a pbuilder chroot
  * Fix FTBFS with dcmtk >= 3.6.1~20170228-2 (thanks for the patch
    to Steve Langasek <steve.langasek@canonical.com>)
    Closes: #865955
  * libodin-dev: Depends: sensible-utils
  * hardening=+all
  * Build-Depends: s/libqwt5-qt4-dev/libqwt-dev/
    Closes: #909363

 -- Andreas Tille <tille@debian.org>  Sat, 19 Jan 2019 18:18:18 +0100

odin (2.0.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
    - drop gcc patches, upstream
  * New upstream release (Closes: #835746)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Mar 2017 19:40:49 +0100
