=== debian/control ===
Source: odin
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libatlas-base-dev,
               libblitz0-dev,
               libdcmtk-dev,
               libgsl-dev,
               libhdf5-dev [!armhf],
               libismrmrd-dev [!armhf],
               libnifti-dev,
               libpng-dev,
               qt5-default,
               qtbase5-dev,
               libqwt-qt5-dev,
               libvtk6-dev,
               help2man
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/neurodebian-team/odin
Vcs-Git: https://salsa.debian.org/neurodebian-team/odin.git
Homepage: http://od1n.sourceforge.net

Package: odin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libodin-dev,
         libgsl-dev,
         libc6-dev | libc-dev,
         g++,
         libblas-dev | libatlas-base-dev,
         xterm | x-terminal-emulator,
         gdb,
         mitools (= ${binary:Version})
Recommends: libdcmtk-dev
Description: develop, simulate and run magnetic resonance sequences
 ODIN is a framework for magnetic resonance imaging (MRI).
 It covers the whole toolchain of MRI, from low-level data acquisition
 to image reconstruction. In particular, it aims at rapid prototyping
 of MRI sequences. The sequences can be programmed using a high-level,
 object oriented, C++ programming interface.  It provides advanced
 sequence analysis tools, such as interactive plotting of k-space
 trajectories, a user interface for a fast compile-link-test cycle
 and a powerful MRI simulator which supports different virtual samples.
 For fast and flexible image reconstruction, ODIN contains a highly
 customizable, multi-threaded data-processing framework.

Package: mitools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dcmtk
Recommends: grace
Description: view, convert and perform basic maths with medical image datasets
 The three contained tools micalc, miconv and miview are handy command-line
 utilities for converting, manipulating and viewing medical image data in
 various formats (DICOM, NIfTI, PNG, binary data, ...).

Package: libodin-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         sensible-utils
Description: static libraries and header for ODIN sequences
 This package provides static libraries and headers of the ODIN libraries
 odindata, adinpara, odinqt, odinseq and tjutils. They are required for
 building magnetic resonance imaging (MRI) sequences with ODIN.
