=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,15 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-# one ring to rule them all ...
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+DCMMAJOR := $(shell readlink -f /usr/lib/libdcmimgle.so | cut -f3 -d.)
+
 %:
-	dh $@ --with autoreconf
+	dh $@
 
-# need to provide QTDIR to choose between Qt3 and Qt4
 override_dh_auto_configure:
 	dh_auto_configure -- \
-    --with-qt-dir="/usr/share/qt4" \
     --libdir="/usr/lib/odin" \
     --with-pic \
     --enable-only-standalone-plugin \
@@ -28,7 +29,15 @@
 
 # there is also a 'test' target that doesn't do the right thing
 override_dh_auto_test:
-	DCMDICTPATH=/usr/share/libdcmtk8/dicom.dic $(MAKE) check
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	export DCMDICTPATH=`find /usr/share -name dicom.dic` ; \
+	if [ "$${DCMDICTPATH}" = "" ] ; then \
+	    echo "No package contains dicom.dic ... test failed" ; \
+	    exit 1 ; \
+	else \
+	    $(MAKE) check ; \
+	fi
+endif
 
 # shared libs in odin package a only for private use
 override_dh_makeshlibs:
