=== debian/watch ===
version=3
https://sf.net/od1n/odin-([\d\.]*)\.tar\.gz
