## odin 2.0.4

=== debian/changelog ===
odin (2.0.4-3) unstable; urgency=medium

  * Team upload.
  * Configure build to target the libdir /usr/lib/$(DEB_HOST_MULTIARCH)/odin,
    and adjust install scripts to the new staging location: allows executables 
    provided by packages mitools and odin to find their private shared objects.
    Closes: #985577

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 20 Mar 2021 13:49:44 +0100

odin (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Added mitools and qtchooser as dependency of libodin-dev; fixes broken
    symbolic links on libodin-dev installation.
    Closes: #985508

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Fri, 19 Mar 2021 20:02:31 +0100

odin (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * Take over package into Debian Med team maintenance
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refer to specific version of license GPL-2+.
  * watch file standard 4 (routine-update)
  * Use dh-exec to install in Multiarch locations
  * Enable dh_missing --fail-missing
  * Fix typo in d/copyright
  * Remove debian/menu file
  * Remove outdated debian/TODO

 -- Andreas Tille <tille@debian.org>  Tue, 15 Dec 2020 21:11:56 +0100

odin (2.0.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove qt5-default from build depends (Closes: #972166).
    - Export QT_SELECT := qt5 in order to let qtchooser use the right Qt version.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 Oct 2020 14:58:22 -0300

odin (2.0.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixed the build on i386. (Closes: #953064)

 -- Adrian Bunk <bunk@debian.org>  Wed, 20 May 2020 23:12:09 +0300
