=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: odin
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libatlas-base-dev,
                libblitz0-dev,
                libdcmtk-dev,
@@ -13,15 +13,16 @@
                libismrmrd-dev [!armhf],
                libnifti-dev,
                libpng-dev,
-               qt5-default,
                qtbase5-dev,
                libqwt-qt5-dev,
                libvtk6-dev,
-               help2man
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/neurodebian-team/odin
-Vcs-Git: https://salsa.debian.org/neurodebian-team/odin.git
+               help2man,
+               dh-exec
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/odin
+Vcs-Git: https://salsa.debian.org/med-team/odin.git
 Homepage: http://od1n.sourceforge.net
+Rules-Requires-Root: no
 
 Package: odin
 Architecture: any
@@ -64,6 +65,8 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         mitools,
+         qtchooser,
          sensible-utils
 Description: static libraries and header for ODIN sequences
  This package provides static libraries and headers of the ODIN libraries
