=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 include /usr/share/dpkg/buildflags.mk
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+export QT_SELECT := qt5
 
 DCMMAJOR := $(shell readlink -f /usr/lib/libdcmimgle.so | cut -f3 -d.)
 
@@ -12,7 +14,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-    --libdir="/usr/lib/odin" \
+    --libdir="/usr/lib/$(DEB_HOST_MULTIARCH)/odin" \
     --with-pic \
     --enable-only-standalone-plugin \
     --enable-static \
@@ -46,8 +48,12 @@
 # let dh_shlibdeps find the other private libs
 # but it does not seem to work though...
 override_dh_shlibdeps:
-	dh_shlibdeps -l $(CURDIR)/debian/odin/usr/lib/odin
+	dh_shlibdeps -l $(CURDIR)/debian/mitools/usr/lib/$(DEB_HOST_MULTIARCH)/odin
 
 override_dh_clean:
 	dh_clean
 	find $(CURDIR) -name '*.loT' -delete
+
+override_dh_install:
+	dh_install
+	find debian/tmp \( -name "*.desktop" -o -name "*.la" \) -delete
