## odin 2.0.5

=== debian/changelog ===
odin (2.0.5-8build1) resolute; urgency=medium

  * Rebuild against latest ismrmrd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 17:30:25 -0500

odin (2.0.5-8) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with VTK 9.5 (Closes: #1117517)

 -- Dominique Belhachemi <domibel@debian.org>  Thu, 16 Oct 2025 10:29:32 -0400

odin (2.0.5-7) unstable; urgency=medium

  * Revert "d/rules: remove config.h" (Closes: #1079274)
  * d/rules: protect PACKAGE_NAME macro definition in tjutils/config.h.
  * d/libodin-dev.lintian-overrides: new: flag PACKAGE_NAME in config.h.
    The issue flagged by lintian is mitigated by change to config.h.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Thu, 22 Aug 2024 12:05:23 +0200

odin (2.0.5-6) unstable; urgency=medium

  * Team upload.
  * [65d4b30] Fix VTK9.3 compilation. (Closes: #1072824)
  * [912f77c] Minor fix in install-files
  * [bf37cb2] Refresh patches

 -- Anton Gladky <gladk@debian.org>  Tue, 11 Jun 2024 06:11:40 +0200

odin (2.0.5-5) unstable; urgency=medium

  * Team upload.
  * Remove libatlas-base-dev also from alternative Depends

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 17:19:28 +0100

odin (2.0.5-4) unstable; urgency=medium

  * Team upload.
  * Do not depend on atlas
    Closes: #1056680
  * Standards-Version: 4.6.2 (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 18:03:35 +0100

odin (2.0.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dcmtk 3.6.7
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:33:10 +0200

odin (2.0.5-2) unstable; urgency=medium

  * [df9ba48] Fix compilation with vtk9_9.1

 -- Anton Gladky <gladk@debian.org>  Tue, 25 Jan 2022 19:28:39 +0100

odin (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/tests/: add autopkgtest (Closes: 985580)
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add desktop-entries.patch: remove Encoding field.
  * d/rules: remove config.h to address lintian warning about possible autoconf
    incompatibility (tag: package-name-defined-in-config-h).
  * Add typos.patch: fix spelling errors caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Sat, 04 Dec 2021 18:52:28 +0100

odin (2.0.4-4) unstable; urgency=medium

  * Team upload.
  * Switch to vtk 9

 -- Anton Gladky <gladk@debian.org>  Fri, 22 Oct 2021 18:39:22 +0200
