=== debian/rules ===
--- 
+++ 
@@ -57,3 +57,10 @@
 override_dh_install:
 	dh_install
 	find debian/tmp \( -name "*.desktop" -o -name "*.la" \) -delete
+	# Protect PACKAGE_NAME from multiple definitions in case the
+	# macro collides with other projects declaring it the same way.
+	# This works around #733598 without breaking upstream
+	# expectation that this file is available to end users (as
+	# pointed out in #1079274).
+	sed -i 's/#define \(PACKAGE_NAME\) ".*"/#ifndef \1\n&\n#endif/' \
+		$(CURDIR)/debian/libodin-dev/usr/include/tjutils/config.h
