=== debian/watch ===
version=4
https://sf.net/od1n/odin-([\d\.]*)\.tar\.gz
